Subject: (usr-tc) TC Rack Power Consumption

From: USRobotics TC Mailing List <[email-masked]>
Date: Thu, 16 Mar 2000 00:39:49 +0000

I am trying to find out what the power requirements are for a couple of
different rack configurations, in order to figure out what size UPS I
require for each rack. 
I've researched the 3com newsgroup, as well as the list serv and the support
site, but haven't been able to find any usable information. 
One Hiper rack running Dual 70 Amp PS & 7 HiPer DSP's
One Hiper rack running Dual 70 Amp PS & 1 HiPer DSP 
Two Racks running Dual 45 Amp PS & 12 Quad's 
Any feedback appreciated.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.